CVE-2021-33004

2021-06-24T18:15:00
ID CVE-2021-33004
Type cve
Reporter ics-cert@hq.dhs.gov
Modified 2021-07-01T12:56:00

Description

The affected product is vulnerable to memory corruption condition due to lack of proper validation of user supplied files, which may allow an attacker to execute arbitrary code. User interaction is required on the WebAccess HMI Designer (versions 2.1.9.95 and prior).